#ifndef BSP_SPEED_CHECK_H_
#define BSP_SPEED_CHECK_H_
extern void Speed20(uint8_t uiAutoCheckFlag);
extern void Speed40(uint8_t uiAutoCheckFlag);
extern void Speed60(void);
extern void Speed80(void);
extern void Speed100(void);
extern void Speed120(void);
extern void Speed140(void);
extern void Speed160(void);
extern void Speed180(void);
extern void Speed200(void);
extern void Speed220(void);
extern void Speed240(void);
extern void Speed260(void);
#endif